Module | Sequel::SQL::AliasMethods
In: | lib/sequel/sql.rb

Methods that create aliased identifiers

### Methods

as

### Public Instance methods

as(aliaz)

Create an SQL column alias of the receiving column or expression to the given alias.

[Source]

         # File lib/sequel/sql.rb, line 149
    149:       def as(aliaz)
    150:         AliasedExpression.new(self, aliaz)
    151:       end

[Validate]